/* 蓝湖 */

#app {
  background-color: #fff;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.justify-start {
  display: flex;
  justify-content: flex-start;
}

.justify-center {
  display: flex;
  justify-content: center;
}

.justify-end {
  display: flex;
  justify-content: flex-end;
}

.justify-evenly {
  display: flex;
  justify-content: space-evenly;
}

.justify-around {
  display: flex;
  justify-content: space-around;
}

.justify-between {
  display: flex;
  justify-content: space-between;
}

.align-start {
  display: flex;
  align-items: flex-start;
}

.align-center {
  display: flex;
  align-items: center;
}

.align-end {
  display: flex;
  align-items: flex-end;
}

/* 蓝湖 */

.font-10 {
  -webkit-transform: scale(0.83, 0.83);
  font-size: 12px;
  transform: scale(0.83, 0.83);
  display: inline-block;
}

.dd-flex-end {
  text-align: center;
}

.dd-pointer {
  cursor: pointer;
}

.dd-flex {
  display: flex;

}

.dd-flex-1 {
  flex: 1;
}

.dd-flex-space {
  justify-content: space-between;
}

.dd-flex-center {
  justify-content: center;
}

.dd-align-center {
  align-items: center;
}

.dd-flex-shrink {
  flex-shrink: 0;
}

.dd-align-start {
  align-items: flex-start;
}

.dd-align-end {
  align-items: end;
}

.dd-flex-column {
  flex-direction: column;
}

.dd-flex-warp {
  flex-wrap: wrap;
}

.dd-img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dd-img-contain {
  object-fit: contain;
}

.dd-text-center {
  text-align: center;
}

.dd-animation-item {
  display: inline-block;
  transform: translateY(110%);
  overflow: hidden;
  opacity: 0;
  transition: transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1),
    opacity 0.3s cubic-bezier(0.67, 0.19, 0.94, 0.81);
}

.dd-animation-active .dd-animation-item {
  transform: translateY(0);
  opacity: 1;
}

.dd-margin {
  margin: auto;
}

.font-600 {
  font-weight: 600;
}

.tac {
  text-align: center;
}

a:hover {
  text-decoration: none;
}

.product-content-container:nth-child(even) {
  background: #ebebeb;
}

.product-content-container:nth-child(odd) {
  background: #fff;
}

/* .product-content-container:nth-of-type(odd) {
  background: url('../imgs/banner/line-bg2.jpeg') no-repeat center center/cover;
}
.product-content-container:nth-of-type(even) {
  background: url('../imgs/banner/line-bg.jpeg') no-repeat center center/cover;
} */
.main-content {
  padding-top: 80px;
}

.navbar-transparent {
  background-color: transparent;
  height: 80px;
  align-items: center;
}

@media (max-width: 768px) {
  .navbar-default .navbar-toggle {
    background-color: #fff;
  }
  
  .navbar-transparent{
    background-color: #fff;
    height: 40px;
  }
  .logo-name {
    display: none;
  }
  .phone-nav{
    flex-flow: column nowrap;
  }
  .phone-nav .common-item{
    color: #000;
    padding: 20px;
  }
  .footer-box{
    flex-flow: column nowrap;
  }
}